=== debian/control ===
Source: ros-indigo-vision-opencv
Section: misc
Priority: extra
Maintainer: Vincent Rabaud <vincent.rabaud@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://www.ros.org/wiki/vision_opencv
Standards-Version: 3.9.2

Package: ros-indigo-vision-opencv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-cv-bridge, ros-indigo-image-geometry
Description: Packages for interfacing ROS with OpenCV, a library of programming functions for real time computer vision.
